<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <group android:checkableBehavior="single">
        <item
            android:id="@+id/addBook"
            android:title="添加图书">
        </item>
        <item
            android:id="@+id/editor"
            android:title="编辑">
        </item>
    </group>
</menu>